Subject: 100% opt in E-Mail Marketing24723

From: [email-masked]
Date: Tue, 09 Apr 2002 03:36:00 -1900

This message has been sent to you
in compliance with our strict anti-abuse regulations. We will continue to
bring you valuable offers on the products and services that interest you most.
If you do not wish to receive further mailings, please click below.
You may then rest-assured that you will never receive another email from us
again.  We respect all
removal requests. UNSUBSCRIBE ME PLEASE
. This message was sent by World Reach Corporation.  This message is
an advertisement.  Copyright 2000, 2001, 2002 all rights reserved.

This message has been sent to you
in compliance with our strict anti-abuse regulations. We will continue
to bring you valuable offers on the products and services that interest
you most. If you do not wish to receive further mailings, please click
below.   You may then rest-assured that you will never receive
another email from us again.  We
respect all removal requests. UNSUBSCRIBE ME PLEASE
. This message was sent by World Reach Corporation.  This message
is an advertisement.  Copyright 2000, 2001, 2002 all rights reserved